Subject: Trainer Candidate - Deepak Sarkar
From: Deepak Sarkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:00:52 -0500

| | Tech Support Test

Name | Deepak Sarkar
E-mail | [email-masked]
Phone Number | (91) 9911257766
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka - can relocate basis the opportunity

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Rackspace | Team Lead | 13-11-2020 | 100000
Previous Employer 2 | Ameriprise | Group Lead | 18-01-2019 | 80000

If Selected, how much time do you need to join? | A week max
Please briefly describe your work experience specifically in training? | I was hired by my last organisation to set up a team of customer service and one of my primary responsibility was call, process, and communication training among other things. I have experience of classroom training, online training, and inductions and other social event management
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One of my pilot team member who was hired before I had joined the organisation had issues in terms of regular discipline, I designed a coaching program to work in his issues and ended up turning him around. He later became one of the best team players. I have also saved a person’s job who was given an ultimatum by US leader due to poor communication skills. I worked with him for 2 weeks and ensured he could perform his basic tasks to save his job.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Thinking on the spot and good listening skills are must. Because customer service is more about reacting correctly to provide service than just processing things without any human touch.
What according to you makes you a good candidate for this position? | My passion for the role. I quit my well paid job because I wanted to pursue my desire of being a full time trainer. I have a lot to prove and that will drive me more than someone who is just looking for a job change.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |